Subject: Metals and electroshemical reactions

From: [email-masked] (Cristiano Morgante)
Date: 14 Dec 94 14:31:00 GMT

I am interested in finding a text or a newsgroup which 
discusses how one can create colors on a piece of metal
such as copper, zirconium, niobium by an electrochemical oxidation or
plating. Formulas and solution makeup and other hints or suggestions 
would ideally be included in the text. I scanned the two above 
newsgroups for info or a general FAQ on the issue but didn't
see anything that fit but I could have missed it. Any directions
or suggestions would be appreciated .

thanks,
[email-masked]